#! /bin/bash

# Written on 24-Feb-2010 in SPCLab :)
# Note: 
# 1) It is important to remove the trailing "/" when sepcifying the LOCAL_FOLDER
# 2) Please DON'T interchange the directories of LOCAL & BACKUP folders, this will
#    delete your local files and update them with the remote files, if any

LOCAL_FOLDER=/home/USER/Desktop/Recent_Project
BACKUP_FOLDER=/media/USER_NASBOX/BackUp

rsync -avd --delete $LOCAL_FOLDER $BACKUP_FOLDER

# You can add several folders by specifying each folder in a new line 
# or you can add the folder names before the BACKUP_FOLDER

cd $BACKUP_FOLDER

# Print the date of this sync; useful for future reference
echo "This folder was synced on `date`" > BACKUP_DATE.LOG


